CVE-2021-20443 – IBM Maximo for Civil Infrastructure 7.6.2 includes executable functionality (such as a lib …

Vuln ID: CVE-2021-20443

Published:  2021-02-18  15:15:14Z

Description: IBM Maximo for Civil Infrastructure 7.6.2 includes executable functionality (such as a library) from a source that is outside of the intended control sphere. IBM X-Force ID: 196619.

Source: NVD.NIST.GOV